callout.graphics.path
Prev | Callouts | Next

## Name

callout.graphics.path — Path to callout graphics

## Synopsis

§8: §148
      1| <xsl:param name="callout.graphics.path"
      2|            select="'images/callouts/'"/>

## Description

Sets the path, probably relative to the directory where the HTML files are created, to the callout graphics.

Prev | Up | Next
callout.graphics.number.limit | Home | callout.graphics